Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

From: "Susan Hares" <[email-masked]>
Date: Mon, 2 Sep 2019 14:06:57 -0400

Greetings: 

draft-ketant-idr-rfc7752bis-01.txt has been accepted as an IDR Working Group
draft. 

The authors should resubmit the draft as draft-ietf-idr-rfc7752bis-00.txt. 

I believe that all the questions from WG participants have been answered.  

However, I am not sure if all questions from Nandan Saha and others have
been answered. 

If you feel your comments or questions have not been answered, please
respond to 

this email.    

Cheerily, Susan Hares 

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Thursday, August 8, 2019 3:31 PM
To: 'idr wg'
Subject: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to
8/22]

This begins a 2 week adoption call for draft-ketant-idr-rfc7752bis-01.txt
[8/8 to 8/22/2019] 

In your comments please indicate "support" or "no support".   

The chair and AD feel that a revision to RFC7752 is needed 

to specify additional error handling.  Please consider 

if this draft is a good place to start for this revision. 

Cheerily, Susan Hares

---

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Thu, 5 Sep 2019 07:48:21 +0000

Hi Sue,

We have submitted the draft-ietf-idr-rfc7752bis-00 with the identical content as was adopted by the WG (i.e. draft-ketant-idr-rfc7752bis-01). This version would get posted after your approval.

For all the comments, feedback and inputs received from the WG both during the IETF in Montreal and later during the adoption call, we will publish an updated version 01 next week.

Would request WG participants to review the upcoming v01 and provide inputs if their points have not been adequately covered. We can then continue to work together further.

Thanks,
Ketan (on behalf of co-authors)

From: Idr <[email-masked]> On Behalf Of Susan Hares
Sent: 02 September 2019 23:37
To: 'idr wg' <[email-masked]>
Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

Greetings:

draft-ketant-idr-rfc7752bis-01.txt has been accepted as an IDR Working Group draft.
The authors should resubmit the draft as draft-ietf-idr-rfc7752bis-00.txt.

I believe that all the questions from WG participants have been answered.
However, I am not sure if all questions from Nandan Saha and others have been answered.
If you feel your comments or questions have not been answered, please respond to
this email.

Cheerily, Susan Hares

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Thursday, August 8, 2019 3:31 PM
To: 'idr wg'
Subject: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22]

This begins a 2 week adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22/2019]

Cheerily, Susan Hares

---

From: John Scudder <[email-masked]>
Date: Thu, 5 Sep 2019 21:36:39 +0000

Hi Ketan,

I was reminded by the helpful WG chair approval tool that you have more than 5 authors listed. Here's the warning the tool throws:

"This document has more than five authors listed, which is considered excessive under normal circumstances. If you plan to request publication as an RFC, this will require additional consideration by the stream manager (for example, the IESG), and publication may be declined unless sufficient justification is provided. See RFC 7322, section 4.1.1 for details.”

I’d appreciate it if the authors could come to some agreement to reduce the author list. One option is to list just a single editor on the front page and then you can list as may contributors as you like.

While I await your update or reply, I’ll let the document remain in the approval queue.

Thanks,

—John

On Sep 5, 2019, at 3:48 AM, Ketan Talaulikar (ketant) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sue,

Thanks,

From: Idr <[email-masked]<mailto:[email-masked]>> On Behalf Of Susan Hares
Sent: 02 September 2019 23:37
To: 'idr wg' <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

Greetings:

draft-ketant-idr-rfc7752bis-01.txt has been accepted as an IDR Working Group draft..
The authors should resubmit the draft as draft-ietf-idr-rfc7752bis-00.txt.

Cheerily, Susan Hares

In your comments please indicate “support” or “no support”.

Cheerily, Susan Hares
_______________________________________________
Idr mailing list
[email-masked]<mailto:[email-masked]>
https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/idr__;!8WoA6RjC81c!UTbsbxSWiJd2TW1oX9cn9ukgf_qObWfsc7bhmyIf1X0S4mWd2aWEO3u8gCq31w$

---

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Sat, 14 Sep 2019 13:14:33 +0000

Hi All,

The v01 of this draft would be posted shortly that includes updates for addressing the comments which were raised during the WG adoption call as well as those received during the IETF in Montreal. Would request review of these changes and feedback in case any comments still remain un-addressed or require further updates.

The author list has also been updated after discussion between the authors and the chairs.

Thanks,

From: John Scudder <[email-masked]>
Sent: 06 September 2019 03:07
To: Ketan Talaulikar (ketant) <[email-masked]>; [email-masked]
Cc: Hares Susan <[email-masked]>; idr wg <[email-masked]>
Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

Hi Ketan,

Thanks,

—John

Hi Sue,

Thanks,

Greetings:

Cheerily, Susan Hares

Cheerily, Susan Hares
_______________________________________________
Idr mailing list
[email-masked]<mailto:[email-masked]>
https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/idr__;!8WoA6RjC81c!UTbsbxSWiJd2TW1oX9cn9ukgf_qObWfsc7bhmyIf1X0S4mWd2aWEO3u8gCq31w$<https://urldefense.com/v3/__https:/www.ietf.org/mailman/listinfo/idr__;!8WoA6RjC81c!UTbsbxSWiJd2TW1oX9cn9ukgf_qObWfsc7bhmyIf1X0S4mWd2aWEO3u8gCq31w$>

---

From: "Susan Hares" <[email-masked]>
Date: Sat, 14 Sep 2019 09:37:14 -0400

Ketan:

Thank you for all your hard work on this important draft. 

Sue

From: Idr [mailto:[email-masked]] On Behalf Of Ketan Talaulikar (ketant)
Sent: Saturday, September 14, 2019 9:15 AM
To: John Scudder; [email-masked]; idr wg
Cc: Hares Susan
Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

Hi All,

Thanks,

Hi Ketan, 

Thanks,

—John

On Sep 5, 2019, at 3:48 AM, Ketan Talaulikar (ketant) <[email-masked]> wrote:

Hi Sue,

Thanks,

From: Idr < <mailto:[email-masked]> [email-masked]> On Behalf Of Susan Hares
Sent: 02 September 2019 23:37
To: 'idr wg' < <mailto:[email-masked]> [email-masked]>
Subject: Re: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22] - WG Consensus

Greetings: 

this email.    

Cheerily, Susan Hares

From: Idr [ <mailto:[email-masked]> mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Thursday, August 8, 2019 3:31 PM
To: 'idr wg'
Subject: [Idr] Adoption call for draft-ketant-idr-rfc7752bis-01.txt [8/8 to 8/22]

Cheerily, Susan Hares 

_______________________________________________
Idr mailing list
 <mailto:[email-masked]> [email-masked]
 <https://urldefense.com/v3/__https:/www.ietf.org/mailman/listinfo/idr__;!8WoA6RjC81c!UTbsbxSWiJd2TW1oX9cn9ukgf_qObWfsc7bhmyIf1X0S4mWd2aWEO3u8gCq31w$> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/idr__;!8WoA6RjC81c!UTbsbxSWiJd2TW1oX9cn9ukgf_qObWfsc7bhmyIf1X0S4mWd2aWEO3u8gCq31w$